<?php
   //solicitamos archivo de conexion a mysql
require_once('../../conf/connection.php');
   //si an pulsado el boton de enviar
  		//Construimos el query!
		    $numero = $_GET["numero"];
			$ventana=$_GET["ventana"];
            $iddetalles_pedido = $_GET["codigo"];
			
			$query_pedido="SELECT *  FROM detalles_pedido WHERE iddetalles_pedido='$iddetalles_pedido'";
 		    $rs_query_pedido=mysql_query($query_pedido);
			$idplatos=mysql_result($rs_query_pedido,0,"idplatos");
			
			$mesa = $_GET["mesa"];
			$grupos = $_GET["grupos"];
			
			$query="SELECT sum(cantidad) AS total_sum FROM detalles_pedido WHERE numero='$numero' AND idplatos='$idplatos'";
            $rs_query=mysql_query($query);
			$cantidad=1;
			
			$borrar="DELETE FROM detalles_pedido WHERE iddetalles_pedido='$iddetalles_pedido' AND numero='$numero'";
			
			$sel_articulos="UPDATE platos SET stock_plato=(stock_plato+'$cantidad') WHERE idplatos='$idplatos'";
		    $rs_articulos=mysql_query($sel_articulos);
			
			//registramos cartola
		
		    $query_operacion="INSERT INTO  cartola_historica  (num_linea,fecha,tipo_doc,glosa,entrada,salida,art,pedido)  	 
			VALUES ('','$fecha','$tipo','','$cantidad','','$idplatos','$numero')";					
	        $rs_operacion=mysql_query($query_operacion);
            
			
			//enviamos el query mediante la funcion mysql_query()
			mysql_query($borrar, $conn) or die("Error en el query: ".mysql_error());
			mysql_close($conn);
			?>
		
	    <META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../pedido.php?numero=<? echo $numero ?>&mesa=<? echo $mesa?>
         &grupos=<? echo $grupos?>&ventana=<? echo $ventana ?>"> 
